High severity vulnerability that affects fast-http-cli

2018-07-23T20:46:25
ID GHSA-9FRQ-F867-HGQC
Type github
Reporter GitHub Advisory Database
Modified 2019-07-03T21:02:01

Description

fast-http-cli is the command line interface for fast-http, a simple web server. fast-http-cli is vulnerable to a directory traversal issue, giving an attacker access to the filesystem by placing "../" in the url.